OVERLAP_CSV: "box_overlaps_new.csv"
TRACKER_CSV: "tracker_boxes_new.csv"

REAL_TRACKERS: ['kcf', 'dsst', 'ccot', 'ant', 'l1apg', 'lgt', 'awesome']

# STREAM_SIZE (-> adapt if you want to change the image size in the app)
# Format: [width,height] in pixels
STREAM_SIZE: [854, 480]

# PLOT_SIZE (-> adapt if you want to change the plot size in the app)
# Format: [width,height] in inches
PLOT_SIZE: [4.5, 4]